0
votes
0answers
12 views

facing issue while installing oracle Database 11g on rhel5 And SOA

While installing required rpms for both SOA and Oracle the below rpms are conflicting with each other glibc-devel-2.5-49.x86_64.rpm and glibc-devel-2.5-24.i386.rpm How can I fix it? one package gets ...
9
votes
2answers
981 views

Too much installing and uninstalling? [closed]

Is this a problem on Linux like it is one Windows? Installing and uninstalling things that end up leaving behind little bits and pieces that accumulate and have a negative effect? If so, what can I ...
1
vote
0answers
24 views

How to customize Linux without sudo/root access? [duplicate]

I'm a newbie in Linux but I love it for its customization potential and want to use it as much as possible. In my company I do not have sudo or root access to the Linux server but I still want to ...
0
votes
0answers
50 views

Installing ZeroMQ for PHP on Hostmonster

I'm working on the shared hosted solution from Hostmonster. I'm trying to get ZeroMQ installed so that it will work with Ratchet. I have configured and build ZeroMQ 4.0.4 locally, as well as libzmq. ...
3
votes
1answer
585 views

Why can yum still not update GCC 4.9.0?

GCC 4.9.0 has been released since April 22. However, I can still not update it through the following command: $yum update gcc Why does the yum repository lag so much behind gcc.gnu.org?
-1
votes
1answer
77 views

How to create a custom Linux distribution? [closed]

Can any one tell me the easiest way to create a system with live cd with installing function. Which can install backtrack all tools?? I need to create a custom boot animation and everything!
0
votes
1answer
467 views

Install C# plugin for Eclipse on rhel 6.5 Workstation

I've been trying to install a C# IDE or C# programming support on my Redhat Workstation, but no luck. I couldn't get Monodevelop running. Now I get these errors on the emonic plugin install for ...
2
votes
2answers
2k views

Install mono and Monodevelop on a new Redhat 6.5 Workstation

Does anyone know how to install Mono and MonoDevelop on a Redhat 6.5 Workstation. I've tried a number of different things but nothing has worked. I tried using git and building with make from the mono ...
1
vote
1answer
1k views

Install Drivers Offline Arch Linux

I have been attempting to install Arch Linux on my Macbook Pro but the wireless and ethernet drivers don't work. Because of this, I cannot access the internet on it. So whilst searching for a solution ...
0
votes
1answer
956 views

How to install matplotlib on Linux?

I have the Ubuntu 12.04 LTS for windows installer. I'm trying to install matplotlib on it. From this page it says I need to download the dependencies first using sudo apt-get build-dep ...
2
votes
2answers
519 views

Creating softlinks to header files that are not in the expected directory

3.12.6-300.fc20.x86_64 #1 SMP Mon Dec 23 16:44:31 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux Fedora 20 I am trying to install asterisks from source and when I run the ./configure script I get the ...
1
vote
2answers
291 views

Installing OpenJDK 7 (JRE) but only policytools found in ./jre/bin

I'm trying to install Java 7 onto my Ubuntu machine through apt-get. I'm issuing the to install using apt-get: sudo apt-get openjdk-7-jre apt-get claims a successful install, but I cannot appear to ...
-7
votes
4answers
107 views

How many ways can we install applications in Linux? [closed]

Can anyone explain me in how many ways can we install the applications in Linux os. And which is the better way to install ?
1
vote
0answers
272 views

How to compile and install iperf on a MIPS based router?

I have a DIR-825 router based on Atheros AR7161 (MIPS) running DD-WRT v24-sp2 std. How can I compile and install iperf on it? Can I compile it directly on the target device, or do I have to cross ...
0
votes
1answer
293 views

phpmyadmin in linux installation

I am trying to install Request Tracker tool in my RHEL 5.6 machine.I am following the instructions as mentioned in this link. However, I am facing couple of issues. The first issue is in the below ...
0
votes
2answers
62 views

How to find by what means a software has been installed on linux

I have plenty of softwares installed on my Linux machine (RHEL) and some were installed with yum, some other by downloading a rpm and executed it from gnome file manager. I also have few softwares ...
2
votes
1answer
84 views

How can I determine the date when a piece of software was installed from source?

I've been asked to find out when a specific version of software was installed. The only thing I have to go on are the modification times of the directories in question. I'm having a hard time ...
0
votes
0answers
105 views

how to install yoono-desktop?

Just now i download yoono-desktop from http://www.yoono.com/desktop_features.html.While trying to install this app it showing error [root@localhost mpatil]# yum install yoono-desktop Loaded plugins: ...
0
votes
0answers
20 views

Bash script - determine vendor and install system (apt-get, yum etc) [duplicate]

I'm writing a shell script for use on various linux platforms. Part of the script installs a couple of packages. How can I determine the linux vendor and default system install mechanism, for example ...
2
votes
2answers
316 views

Upgrading software in linux

I have a program called zlib I need to upgrade. As I've never downloaded it before I suspect it comes with Ubuntu. Normally I'd just download and compile it, but a different tool (vcftools) is going ...
0
votes
1answer
5k views

How to make mk809III run linux like picuntu?

I bought a mini pc Android stick called "mk809 III" which is quad core and has 2 gig's of ram. I want to make it as my web server with Apache and MySql, to do this I got to install some linux distro ...
0
votes
1answer
160 views

Installing Domjudge in Fedora 19

I tried to install Domjudge in Fedora 19 (based on its documentation) and it installed successfully but when I try to start it in browser (localhost/domjudge) I get the following error: Forbidden ...
1
vote
2answers
839 views

How to install multiple glibc on fedora

I have Fedora 4 installed on my computer and it has glibc version 2.5.3, but I want to install a software that needs a glibc 2.7+. On the other hand, I have some programs that need this 2.5.3 version. ...
1
vote
2answers
623 views

Installing Simon Listens on Linux Mint

Recently I've heard about the Simon Listens package which enables you to create a speech recognition engine on Linux as well as windows. I have Linux Mind 14 - cinnamon installed on my laptop. I ...
0
votes
1answer
1k views

Oracle 11g R2 on Redhat 6

I have a Solaris background, and I am new in RHEL, and I want to install Oracle 11g on it. I downloaded Oracle documentation, that illustrate how to install it for RHEL 6. The following or later ...
0
votes
0answers
624 views

Unable to open EPS files

I am unable to open eps files in my machine. I have attached the screenshots of what happens when try to view a eps file with default pdf viewer and ghost script viewer (gv). The condition is same ...
9
votes
4answers
5k views

How to truely install a tar.gz file on Linux - how to manage manually-installed (or standalone) applications?

I see all these links explaining packages and .debs... I know that... and there are many kludges to get tar.gz files working (eg: update-alternatives for Java or manually dropping the file in ...
2
votes
2answers
154 views

What is the advantage of a network installation?

Looked into a network installation of fedora there. It seems you need to setup http & ftp servers on the host along with booting from a cd. So what are the advantages of installing linux over the ...
0
votes
1answer
2k views

Installing prstat package command on Ubuntu Linux

I'm trying to run the prstat command on my Ubuntu server, but it doesn't seem to be installed, I have searched the web for the package name needed to install it but without any luck for some reason.. ...
1
vote
1answer
71 views

What are possible issues with installing a package from the developer instead of the distro-repositories

It might sound like a trivial question to some but even though I have been using Linux for quite a few years I haven't really figured out this question. Little background info; I recently upgraded my ...
0
votes
0answers
349 views

Upgrade Firefox in Linux Mint 10

For some reason a while ago I was no longer able to use the Firefox that came with my Linux Mint 10 virtual machine. I've installed the new version of Firefox (16) using both the package manager and ...
-1
votes
2answers
3k views

Building Qt: 'make clean' causes everything to get recompiled?

(This applies to Qt versions >= 4.7.3.) I made an attempt to build Qt with custom parameters on my Debian box and it actually took AGES to compile (IIRC more than 6 hours on a single-core CPU). That's ...
1
vote
1answer
53 views

Finding which Debian distro CDs contain a certain package

I am currently installing Debian Linux on a computer that does not have Internet access. I have burned the first few CDs from the distro and have a working system so far. However, I am unable to find ...
2
votes
3answers
473 views

Can't install dpkg on Linux 2.6.18

I have a virtual machine that I am trying to use. It doesn't seem to have dpkg or apt-get, so I downloaded the source from http://packages.debian.org/sid/dpkg-dev. If I run ./configure followed by ...
3
votes
2answers
2k views

Missing separate debuginfo for - GDB

I have mentioned -g option along with -Wall in the Makefile. When I run gdb onlineSunday, I get: Missing separate debuginfo for /usr/lib64/kde4/plugins/imageformats/kimg_dds.so Try: zypper install ...
0
votes
1answer
600 views

How do I install drjava in linux from terminal?

I've downloaded drjava-stable-20100816-r5366.jar file which is the drjava version for Linux. How do I install it on my machine? I'm running Ubuntu 11.10. I have OpenJDK Java 6 runtime and Sun Java 6 ...
1
vote
1answer
1k views

libpng warning: Incompatible libpng version in application and library

libpng warning: Application was compiled with png.h from libpng-1.2.39 libpng warning: Application is running with png.c from libpng-1.4.0 libpng warning: Incompatible libpng version in application ...
2
votes
2answers
164 views

How to build a tool with specific libraries without breaking Fedora?

This is probably a noob question, but so far never needed to deviate from the standard Fedora 16 core development components. I am needing to build clutter-mx project, but this library requires ...
3
votes
4answers
5k views

Allow non-admin users to install packages via apt or rpm?

Is it possible to allow non-root users to install packages system-wide using apt or rpm? The place where I work currently has an out of date setup on the linux boxes, and admins are sick of having to ...
4
votes
1answer
481 views

Commands for Auditing Installed Software

Similar to the question here, http://serverfault.com/questions/387111/inventory-or-audit-installed-linux-software, I would like to obtain ideas about commands that should be ran across various ...
5
votes
2answers
256 views

Any other distro offer like Ubuntu Software Centre?

I want to know does any other linux disto offer anything close to Ubuntu Software Centre? Some of the features I like about it is A) Sandboxing B) Ability to search any of the libs/apps with ...
-4
votes
2answers
252 views

What is the difference between root and chroot?

Is there any different between root and chroot in Linux? Can anyone please explain them?
1
vote
1answer
671 views

Install newer version of application in $HOME without root access and linking to installed app

I am new to installing application from source and just learning the best practices to do so. I have this linux box without root access with a quite old emacs, so I downloaded the latest version and ...
6
votes
3answers
1k views

Is there a Homebrew-equivalent for limited access user accounts in Linux?

I have a few Linux servers that lack necessary sudo or root permissions, and I'm feeling kind of stuck with my options: hand-compile packages to a ~/local/ folder or some equivalent work with ...
1
vote
1answer
4k views

Invalid configuration `x86_64': machine `x86_64' not recognized

Compiling this: http://linux.softpedia.com/progDownload/Indexed-PDF-Creator-Download-1071.html anisha@linux-dopx:~/tarBalls/ipdf-1.0.0> ./configure --build=x86_64 checking for a BSD-compatible ...
0
votes
1answer
162 views

How do I get started with linux? [closed]

I am a programmer but have only used Windows as the development environment till now. I work on Java. I wanted to start developing on Linux and would like to know where to start. More specifically: ...
1
vote
1answer
91 views

Back up particular package and its dependencies

My question is: can we take a backup of a particular package and its dependencies? For example, if we install VLC it requires dependencies like kde filesystem,libcaca.so.0 etc.. can we take a backup ...
3
votes
2answers
1k views

Installation on debian 5 32-bit without being a root

I am new to Linux and I am trying to install Skype and Google Chrome on my desktop. It runs Debian 5 32-bit. I downloaded the packages from the web but I have no idea how to install them. I have ...
1
vote
1answer
451 views

Upgrade swig 2.0 or newer

I'm using Fedora 13 and I have swig 1.3 installed: $ swig -version SWIG Version 1.3.40 I need to upgrade it to swig 2.0. How is this done?.
6
votes
2answers
224 views

Where should I place a downloaded tarball?

I have downloaded the ChromePlus tarball and extracted it to my home directory. The extracted folder contains an executable that I can double-click to launch ChromePlus. So I assume I do not need to ...